Subject: WAVEFUNCTION POEM: ANSWERS

From: "E. Lewars" <[email-masked]>
Date: Fri, 3 Sep 1999 12:05:29 -0400 (EDT)

1999 Sept 3
                  POEM ABOUT SCHROEDINGER'S WAVEFUNCTION

Thanks very much to all who replied.

John Sichel and Christoph van Wullen gave references to the original German,
and  Christoph van Wullen also provided the original itself.

The Gaussian quote attributes the poem to Walter Hueckel, but Bloch in _Physics
Today_ ascribes it to his brother Erich Hueckel. Erich is the logical
attributee, since he used the Schroedinger eqn in his pioneering work; but
Walter Hueckel [1] probably collaborated with Erich [2] on benzene,
cyclobutadiene, etc (leading to Hueckel's rule, actually explicitly formulated
later by the American chemist William von Doering [3]).

[1]  R. Neidlein and M. Hanack, Chem. Ber., 1980, 113, I.
[2]  (a) J. A. Berson, Angew. Chem. Int. Ed. Engl., 1997, 35, 2750.
     (b) G. Frenking, Chemie in Unserer Zeit, 1997, 31(1), 27.
[3]  W. von E. Doering and F. L. Detert, J. Am. Chem. Soc., 1951, 73, 876.

==============
THE QUESTION:

1999 August 31

If you'll excuse me for asking a question peripheral to computational chemistry:
Those of us who use Gaussian have likely come across, from its store of
quotations, this ditty:
                Erwin with his psi can do
                Calculations quite a few.
                But one thing has not been seen:
                Just what does psi really mean.

This was written by the famous organic chemist Walter Hueckel (brother of Erich
of MO fame), about Erwin Schroedinger's wavefunction (psi). The translation is
by Felix Bloch.

Could someone please send me the original German and the reference to where
it first appeared, or at least some book or journal in which it can be found?

  Thanks
     E. Lewars
=========================
THE ANSWERS:
                        Gar Manches rechnet Erwin schon
                        Mit seiner Wellenfunktion.
                        Nur wissen m'ocht man gerne wohl,
                        Was man sich dabei vorstell'n soll.
----

#1  Matt Lynn
Date: Tue, 31 Aug 1999 10:07:56 -0700 (MST)
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:SCHROEDINGER, PSI, POEM

Prof. Lewars,
Although I can't help you with your question, I'd like to ask if you would
share with me the information that you learn about this poem.
Best wishes,
Matt

**********************************************************************
Matthew A. Lynn
Department of Chemistry
University of Arizona
Tucson, AZ  85721
**********************************************************************
=======

#2   John Sichel
Date: Tue, 31 Aug 1999 15:14:48 -0300 (ADT)
Subject: Re: CCL:SCHROEDINGER, PSI, POEM

See Bloch's article in Physics Today, Dec.1976, p.23-
He attributes it to Erich Huckel and gives the German version followed by
his English translation.

John Sichel
Universite de Moncton
==========

#3   Nilu Chakrabarti
Sender: [email-masked]
Date: Tue, 31 Aug 1999 14:41:08 -0400
Organization: Universite de Montreal
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:SCHROEDINGER, PSI, POEM

hello

by mistake one email was sent to your area.
please excuse me for that. basically i wanted to send a copy of that
poem to my friend who is a physicist. 

--- Nilu Chakrabarti

=====================================================================
Nilmadhab Chakrabarti
Departement de Chimie, Universite de Montreal, C.P. 6128,
Succ. Centre-Ville, Montreal, PQ, Canada H3C 3J7. (ROOM NO. C-519)
1900 Lincoln Avenue, Apt.# 75, Montreal, PQ, Canada H3H 1H7
(LAB) 01-514-343-6111 X 3993 | [TEL] (APT) 01-514-939-1280
[FAX] [+1]-514-343-7586  
[EMAIL] [email-masked] 
=====================================================================

#4   Tucker Carrington                                                                                                                                  Aug 31 '99 at 4:15 pm
Sender: [email-masked]
Date: Tue, 31 Aug 1999 16:15:14 -0400
Organization: Universite de Montreal
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:SCHROEDINGER, PSI, POEM

Dear Professor Lewars,

If someone sends you the original German version I would be grateful if
you would
send it to me.  Thank you

Tucker Carrington

*-------------------------------------------------------*
|          Tucker Carrington Jr.                        |
|          Departement de chimie                        |
|          Universite de Montreal                       |
|          Case postale 6128                            |
|          succursale Centre-ville                      |
|          Montreal (Quebec) H3C 3J7                    |
|          Canada                                       |
|-------------------------------------------------------|
|          tel: (514) 343-2123                          |
|          e-mail: [email-masked]       |
|          fax: (514) 343-7586                          |
*-------------------------------------------------------*
==========

#5   Christoph van Wullen
Subject: Re: CCL:SCHROEDINGER, PSI, POEM
To: [email-masked] (E. Lewars)
Date: Wed, 1 Sep 1999 09:32:22 +0200 (MSZ)

In the book

"Die Deutungen der Quantentheorie" by K. Baumann and R.U. Sexl (Vieweg,
Braunschweig 1987) you will find on page 10 the german version of the
poem

Gar Manches rechnet Erwin schon
Mit seiner Wellenfunktion.
Nur wissen m"ocht man gerne wohl,
Was man sich dabei vorstell'n soll.

As to the source of the poem, the reader is referred to F. Bloch,
Phys. Today, Dec. 1976, page 24.

Interestingly the poem is ascribed to E. H"uckel in this book.

---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 700 6485
Theoretical Chemistry      | Fax (University):  +49 234 709 4109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75 
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------

======

#6   Anselm Horn
Sender: [email-masked]
Date: Wed, 01 Sep 1999 12:15:56 +0200
Organization: CCC
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:SCHROEDINGER, PSI, POEM

Hello,

I read your request on the CCL:

            ................................
            .....................................

I am very interested in the original German. Could you please send me the poem, 
if
you obtain it ?

Many thanks in advance !

Regards,

Anselm Horn

--
_______________________________________________________________________
Anselm Horn, Dipl. Chem. Univ.          [email-masked]
  ___
 / __|        ___                               Computer Chemie Centrum
| /     ___  / __|
| |    / __|| /                                   Naegelsbachstrasse 25
\ \__ | /   | |                                        D-91025 Erlangen
 \___|| |   \ \__                                 Deutschland / Germany
      \ \__  \___|    Tel: +49 9131/85-2-6583 * Fax: +49 9131/85-2-6565
       \___|       http://www.ccc.uni-erlangen.de/clark/horn/index.html
_______________________________________________________________________